/ comp / gb.image / image / noise
Image.Noise (gb.image)
Syntax

    FUNCTION Noise ( Noise AS Integer ) AS Image

Adds some noise to an image.

- Noise is the kind of noise to add.

Constant | Noise type
--- | ---
Image.Uniform | Uniform noise
Image.Gaussian | Gaussian noise
Image.Multiplicative | Multiplicative gaussian noise
Image.Impulse | Impulse noise
Image.Laplacian | Laplacian noise
Image.Poisson | Poisson noise